@charset "utf-8";

/* reset css */
html,body{margin:0;padding:0;height:100%;}
body{font:12px/1.5 "돋움", Dotum, "굴림", Gulim, sans-serif;color:#555;width:800px;margin:0 auto;}/* 20161024 */
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,tbody,tfoot,thead,th,td{margin:0;padding:0;}
input,textarea,select,td,th,button{font:12px/1.5 "돋움", Dotum, "굴림", Gulim, sans-serif;vertical-align:middle;}
input,textarea,select{}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
table{width:100%;border-spacing:0;border-collapse:collapse;table-layout:fixed;}
ol,ul,li{list-style:none;}
hr, legend, caption, .none{position:absolute;left:-5000px;top:0;visibility:hidden;overflow:hidden;line-height:0.1%;font-size:0.1%;width:0.1%;height:0.1%;}
caption{display:none;}
img,fieldset{border:0 none;}
label,button{cursor:pointer;}
em,address{font-style:normal;}
a:link,a:visited{color:#666;text-decoration:none;}
a:hover,a:active,a:focus{text-decoration:underline;}
.pop-header h1.title{font-size:35px;font-weight:bold;color:#000;}
table th,
table td{word-break:break-all;}

/* 폰트 */
.t_point,
.t_point:link,
.t_point:visited{color:#d5a254;}

/* 인풋 */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"]{height:18px;padding:2px 5px 1px;border:1px solid #b6babc;background:#fff;line-height:18px;}
input[type="radio"],
input[type="checkbox"]{width:13px;height:13px;margin:0 0 2px;}
input[type="file"]{height:22px;border:1px solid #b6babc;background:none;}
textarea{overflow:auto;overflow-x:hidden;padding:2px 2px 2px 5px;border:1px solid #b6babc;background:#fff;resize:none;}
iframe.frame {width:100%;overflow:hidden;}
select{padding:2px 2px 2px 0;border:1px solid #b6babc;background:#fff;}

.form_left{overflow:hidden;margin:0;font-size:13px;}/* 20161024 */
.form_left li{float:left;margin:0 0 0 20px;font-size:13px;}/* 20161024 */
.form_left input{margin:0 2px 0 0;}

/* 정렬 */
.al_middle{display:inline-block;vertical-align:middle;}
.tac {text-align:center !imprtanat;}

/* 버튼 */
button{overflow:visible;margin:0;padding:0;border:0;background:none;white-space:nowrap;cursor:pointer;font-size:0;}
button::-moz-focus-inner{padding:0;border:0;}
button span{font-size:12px;}

.btn_wrap{zoom:1;margin:15px 0 0;font-size:0;}
.btn_wrap:after{content:'';display:block;clear:both;}
.btn_wrap .btn_left{float:left;font-size:12px;}
.btn_wrap .btn_right{float:right;font-size:12px;}
.btn_wrap input,
.btn_wrap button,
.btn_wrap a{display:inline-block;margin:0 1px;vertical-align:middle;}

.btn_center{position:relative;margin-top:15px;text-align:center;font-size:0;}
.btn_center input,
.btn_center button,
.btn_center a{display:inline-block;margin:0 2px;vertical-align:middle;}

.btn_css{display:inline-block;padding:0 0 0 7px;background:url('../images/form_w/btn_css.png') no-repeat 0 0;text-align:center;cursor:pointer;height:20px;vertical-align:middle;}
.btn_css:hover{text-decoration:none;}
.btn_css span{display:inline-block;min-width:76px;height:20px;padding:0 7px 0 0;background:url('../images/form_w/btn_css.png') no-repeat 100% 0;font-weight:normal;font-size:12px;line-height:21px;color:#fff;}
* html .btn_css{margin:0 1px;}
*+html .btn_css{margin:0 1px;}

.btn_css.b_gray{background-position:0 -20px;}
.btn_css.b_gray span{background-position:100% -20px;}
.btn_css.b_none{background-position:0 -40px;cursor:default;}
.btn_css.b_none span{background-position:100% -40px;}
.btn_css.b_outline{background-position:0 -60px;}
.btn_css.b_outline span{background-position:100% -60px;}

/* 박스 */
.box_scroll{border:1px solid #b6babc;background:#fff;color:#606060;}
.box_scroll .scroll{overflow:auto;overflow-x:hidden;padding:20px;}
.box_blur{padding:20px 30px;background:#f2f4f3;}
.box_dark{max-height:82px;margin:0 0 18px 0;padding:20px 30px;background:#949494;color:#fff;}

/* 테이블 */
.table_wrap{overflow:hidden;}
.table_wrap .dtable{margin:0 0 0 1px;border-left:0;}
.dtable{}
.dtable thead th,
.dtable tbody th,
.dtable tbody td,
.dtable tfoot td{padding:6px 10px 10px 13px;border-bottom:1px solid #e6e9e8;text-align:center;}
.dtable thead th,
.dtable tbody th,
.dtable tbody td.th{border-right:0;background:#f2f4f3;font-weight:bold;}
.dtable thead th{border-bottom:0;border-right-color:#303030;}
.dtable tfoot td{font-weight:bold;background:#f6f9fc;color:#4e88c1;}
.dtable th span.sub_english{font-weight:normal}

.dtable.row {table-layout:fixed;width:100%;}
.dtable.row thead th{border-top:1px solid #3c3c3b;border-right:1px solid #3c3c3b;}
.dtable.row tbody td,
.dtable.row tbody td.th{text-align:left;letter-spacing:-0.5px;color:#6d7579;}
.dtable tbody th,
.dtable tbody td.th,
.dtable.row tbody th{padding-left:25px;}
.dtable tbody td.al_left{padding-left:10px;text-align:left;}

.dtable td select {height:25px; line-height:normal; padding:0 0 0 4px;}

.dtable_desc{zoom:1;margin:15px 0 0;}
.dtable_desc:after{content:'';display:block;clear:both;}
.dtable_desc .txt_left{float:left;}
.txt_right{float:right;}

.dtable_txt{position:relative;width:100%;margin:0 0 10px;color:#fff;}
.dtable_txt:after{content:'';display:block;clear:both;}
.dtable_txt .txt_left{float:left;}
.dtable_txt .txt_right{float:right;}
.dtable_txt .po_right{position:absolute;right:0;bottom:0;}
.dtable_txt .txt_my{font-size:14px;}

table.layout{margin:-7px 0 0;}
table.layout tbody td.th,
table.layout tbody td{padding:7px 0;vertical-align:top;}
table.layout tbody td.th{font-weight:bold;color:#fff;}
table.layout tbody td.th h4{margin:-4px 0 0;}
table.layout tbody td.th img{padding:2px 0 0;}
table.layout tbody td{}
table.layout tbody td.th .box{display:inline-block;min-width:80px;height:20px;padding:0 5px;background:#303030;font-weight:normal;line-height:21px;text-align:center;color:#fff;}
table.layout.font11 tbody td.th,
table.layout.font11 tbody td{font-size:11px;}
table.layout .dtable_desc{display:inline-block;margin:0;font-size:11px;color:#666;}

/* 페이징 */
.pagenate{margin:25px 0 0;text-align:center;}
.pagenate a{position:relative;}
.pagenate ol{display:inline;overflow:hidden;margin:0 6px 0 1px;}
.pagenate li{display:inline;padding:0 2px;font-weight:bold;color:#d5a254;}
.pagenate li a{font-weight:normal;zoom:1;}
.pagenate li a:link,
.pagenate li a:visited{color:#666;}
.pagenate li a:hover,
.pagenate li a:active,
.pagenate li a:focus{color:#d5a254;}
.pagenate img{vertical-align:middle;}

/* 팝업공통 */
#pop_wrap{padding:40px 34px 60px;background:#fff;}/* 20161024 */
#popHead{}
#popHead h2{margin:0 0 30px 0;}
#popContainer h3{margin:0 0 20px 0;}/* 20161024 */
#popContainer h4.box_dark {margin:0 0 2px;padding:10px 30px 8px 25px;background:#999ea1;font-weight:bold;}
#popContainer .section{margin:0 0 20px 0;}
#popContainer .section h4{margin:0 0 5px 0;padding:0 0 0 10px;background:url('../images/form_w/ico_arr.png') no-repeat 0 40%;font-weight:bold;color:#000;}/* 20161024 */
#popContainer .box_blur{overflow:auto;/*height:69px;*/margin:0 0 8px 0;}/* 20161024 */
#popContainer .dtable_desc{margin:0 0 3px 12px;text-indent:-12px;}/* 20161024 */
#popContainer .txt_left{padding:0 0 0 25px;font-weight:bold;}
#popContainer .btn_center{margin:40px 0 0;}
#popContainer input[type="text"],
#popContainer input[type="tel"]{width:97px; padding:3px 5px 4px; height:18px; line-height:18px;}
#popContainer select{width:108px;}
#popContainer .dash {display:inline-block;width:8px; padding:0 2px; border-top:1px solid #b6babc; vertical-align:middle; height:0; font-size:0; }
#popContainer .dash_2 { display:inline-block;width:8px; padding:0 2px; vertical-align:middle; height:0; font-size:0;}
#popContainer .line {margin:0 0 7px;}
#popContainer .line:last-child {margin-bottom:0;}
#popContainer .find-zip {vertical-align:middle; margin-left:14px;}
#popContainer .find-zip img {vertical-align:middle;}

.logo {height:36px;background:#000;}
.logo img {height:22px;margin:8px 0 0 36px;}

#pop_policy .cont{padding:0 35px;}
#pop_policy .shadow{position:fixed;}
#pop_policy .details{padding:30px 25px;border:8px solid #b0b6b8;background:#fff;}
#pop_policy .details .gra-white {position:absolute; bottom:77px; left:0; height:45px; width:770px; background:url('../images/form_w/gra_white.png') repeat-x 0 0;}
#pop_policy .details h4{margin:0 0 25px 0;padding:0 0 0 10px;background:url('../images/form_w/ico_arr.png') no-repeat 0 40%;font-weight:bold;color:#202020;}
#pop_policy .close{right:10px;top:10px; width:32px; height:32px;}
#pop_policy .close img{width:32px; height:32px;}
#pop_policy .box_blur{max-height:465px;margin:0 -25px 0 0;padding:20px 25px 20px 10px;background:none;font-size:11px;overflow-y:auto;overflow-x:hidden;}

/* 컨텐츠 바로가기 */
#accessibility a{display:block;visibility:visible;background:#000;color:#fff;text-align:center;text-decoration:none;}
#accessibility a:focus{position:static;overflow:visible;font-weight:bold;font-size:12px;line-height:20px;width:100%;height:20px;}

/* 레이아웃 */
#wrapper{min-width:1024px;height:100%; min-height:868px; overflow-y:hidden;}
.wrapper{position:relative;width:1124px;margin:0 auto;}
.wrapper:after{content:'';display:block;clear:both;}

#header{background:#fff;}
#header .wrapper{height:75px;}
#header h1{position:absolute;right:0;top:23px;}
#header p{position:absolute;left:2px;top:33px;}

#container{height:100%;}
#contents{position:relative;width:100%;height:100%;}
#contents .bg-images{position:absolute; min-width:100%; min-height:100%; left:0;}
#contents .bg-images span {position:absolute; min-width:100%; top:0; left:0; min-height:100%; opacity:0;}
#contents .bg-images img{position:absolute; min-width:100%; min-height:100%;}

#mBody{position:relative;width:1124px;height:100%;margin:0 auto; z-index:10;}

#conLeft{position:absolute; left:1px;top:74px;width:233px;}
.gnb_wrap{padding:15px 0 12px;}
#gnb{margin:-4px 0 0;}
#gnb li{margin:4px 0 0;}
#gnb li a{display:block;}
#gnb li a img{vertical-align:top;}
#gnb ul{display:none;}
#gnb li li{margin:0;}

.video_more{display:inline-block;margin:4px 0 0;}

.dim_layer{position:absolute;left:0;top:0;width:100%;height:100%;z-index:10;}
.dim_layer .shadow{position:absolute;width:100%;height:100%;background:#000;opacity:0.65;filter:alpha(opacity=65);}
.dim_layer .cont{position:relative;}
.dim_layer .details{position:relative;}
.dim_layer .close{position:absolute;right:0;top:-50px;}

#pop_view .cont{width:640px;padding:164px 0 0 0; position:absolute; left:50%; margin-left:-461px;}
#pop_exp .cont,
#pop_screen .cont,
#pop_down .cont{position:absolute; top:85px; width:731px; left:50%; margin-left:-161px;}
.cont .current-arr {position:absolute; left:-167px; width:167px; height:25px; background-image:url('../images/form_w/current.png'); background-repeat:no-repeat;}
#pop_screen .cont .current-arr {top:147px;}
#pop_exp .cont .current-arr {top:247px;}
#pop_down .cont .current-arr {top:147px;}

#conRight{position:absolute;right:21px;top:0;width:613px;height:100%;background:url('../images/form_w/bg_map.png') no-repeat; z-index:10;}
#conRight .spot{position:absolute;}
#conRight .spot h4{position:relative;z-index:2;}
#conRight .spot h4 a{display:block;overflow:hidden;width:25px;height:25px;}
#conRight .spot.hover h4 img {margin:-25px 0 0;}
#conRight .spot.auto h4 img {margin:-25px 0 0;}
#conRight .spot.on h4 img {margin:-50px 0 0;}
#conRight .spot.hover.on h4 img {margin:-50px 0 0;}
#conRight .spot.on .layer_wrap{display:block; opacity:1;}
#conRight .spot .layer_wrap{display:none;position:absolute;left:-33px;top:-35px; opacity:0;  -moz-transition:all .5s; -webkit-transition:all .5s; transition:all .5s;}
#conRight .spot.hover .layer_wrap{display:block; opacity:1;}
#conRight .spot:hover {z-index:15;}
#conRight .spot .layer{position:absolute;width:206px;height:202px; z-index:11;}
#conRight .spot.hover .layer{display:block;}
#conRight .spot.on div.layer{display:block;}

#conRight .spot .layer_wrap .active {width:91px; height:91px; background-image:url('../images/form_w/load4.png'); background-repeat:no-repeat; background-position:0 91px;}
	.spot .layer .arr {position:absolute; right:16px;}
	.type_up .arr {top:19px;}
	.type_down .arr {top:35px;}
#conRight .spot .type_down{top:60px;padding:10px 0 0;}
#conRight .spot .type_down .list_thumb{padding:118px 0 0 16px;}
#conRight .spot .type_up{bottom:52px;padding:0 0 10px;}
#conRight .spot .type_up .list_thumb{padding:104px 0 0 16px;}
#conRight .spot .list_thumb li{float:left;margin:0 6px 0 0;}
#conRight .spot .list_thumb li a{display:block;}

#conRight #seoul{right:325px;top:83px;}
#conRight #seoul .layer{left:4px;background:url('../images/form_w/img_seoul.png') no-repeat 0 100%;}
#conRight #chuncheon{right:235px;top:60px;}
#conRight #chuncheon .layer{left:4px;background:url('../images/form_w/img_chuncheon.png') no-repeat 0 100%;}
#conRight #gangneung{right:94px;top:79px;}
#conRight #gangneung .layer{left:4px;background:url('../images/form_w/img_gangneung.png') no-repeat 0 100%;}
#conRight #uljin{right:42px;top:191px;}
#conRight #uljin .layer{left:-114px;background:url('../images/form_w/img_uljin.png') no-repeat 0 100%;}
#conRight #chungju{right:267px;top:240px;}
#conRight #chungju .layer{left:4px;background:url('../images/form_w/img_chungju.png') no-repeat 0 100%;}
#conRight #gunsan{right:364px;top:345px;}
#conRight #gunsan .layer{left:4px;background:url('../images/form_w/img_gunsan.png') no-repeat 0 100%;}
#conRight #damyang{right:327px;top:428px;}
#conRight #damyang .layer{left:4px;background:url('../images/form_w/img_damyang.png') no-repeat 0 100%;}
#conRight #hamyang{right:234px;top:404px;}
#conRight #hamyang .layer{left:4px;background:url('../images/form_w/img_hamyang.png') no-repeat 0 100%;}
#conRight #busan{right:78px;top:462px;}
#conRight #busan .layer{left:-114px;background:url('../images/form_w/img_busan.png') no-repeat 0 100%;}
#conRight #jeju{right:398px; top:674px;}
#conRight #jeju .layer{left:4px;background:url('../images/form_w/img_jeju.png') no-repeat;}

.list_service{position:absolute;left:0;bottom:130px;}
.list_service ul{overflow:hidden;}
.list_service li{float:left;margin:0 4px 0 0;}
.list_service li a{display:block;}

.pop-how {position:absolute; width:500px; top:263px; left:50%; padding:30px 12px 15px 25px; margin-left:-130px; border:8px solid #b0b6b8; background-color:#fff; z-index:20;}
.pop-how h4 {color:#434c53; margin-bottom:22px; font-weight:bold; line-height:15px; font-size:12px; padding-left:12px; background:url('../images/form_w/how_h4.gif') no-repeat 0 0;}
.pop-how p.p {font-size:11px; color:#6d7579; line-height:17px; margin-bottom:8px;}
.pop-how p.p strong {font-weight:bold; color:#000; display:block;}
.pop-how p.p2 {color:#000; margin:25px 0 20px; text-indent:-15px; padding-left:15px; font-size:11px;}
.pop-how p.p2 span {font-size:12px;}
.pop-how .how-div {margin:0 0 0 12px; padding-bottom:25px;}
.pop-how .copy-r {font-size:11px; color:#b0b6b8; text-align:right;}
.pop-how .close {position:absolute; top:10px; right:8px; width:32px; height:32px;}
.pop-how .close img {width:32px; height:32px;}
#howtoPOP.pop-how p.p {margin-bottom:12px; line-height:19px;}


.mb40 {margin-bottom:40px !important;}
.all_agree {padding:0 0 12px 0;}
.all_agree input {margin:0 2px 0 0;}
.copy_agree {font-size: 11px;color: #666;padding: 10px;}
.box29 {height:29px !important;}
.ipt img {margin-top:2px;vertical-align:top;}
.btn_conf {width:100%;text-align:center;margin:18px auto 0;}

/* 20161024 */
.tit_sub {margin:0 0 3px 0;color:#000;font-size:15px;font-weight:bold;}
/* 가로형 */
.table_h {margin:6px 0 10px 0;}
.table_h table {width:100%;}
.table_h table caption {display:none;}
.table_h table th {padding:7px 0 3px 0;border-right:1px solid #f2f4f3;background:#d7d7d7;}
.table_h table td {padding:10px;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
.table_h table td.tac {padding:7px 0;text-align:center;}
.bdnoright {border-right:0 !important;}

/* 들여쓰기 */
dl.type_1 {}
dl.type_1 dt {}
dl.type_1 dd,
ul.type_1 li {margin-left:12px;text-indent:-12px;}
/* 양쪽정렬 */
dl.type_2 {overflow:hidden;padding:0 0 3px 0;}
dl.type_2 dt {float:left;font-weight:bold;color:#000;}
dl.type_2 dd {float:right;}


.dvline {clear:both;margin-bottom:31px;padding-top:20px;border-bottom:1px solid #e1e1e1;}

.bold {font-weight:bold;}
.tbb {text-decoration: underline;}
.fz15 {font-size:15px;}

